@charset "UTF-8";
/* CSS Document */

@font-face {
font-family: "RalewayRTC";
src: url("font/RalewayRTC-regular.ttf");
} 

.site-header {
  background-color: rgba(2,24,63,0.8);
  -webkit-backdrop-filter: saturate(180%) blur(20px);
  backdrop-filter: saturate(180%) blur(20px);
}
.site-header a {
  color: #FFFFFF;
  transition: ease-in-out color .15s;
}
.site-header a:hover {
  color: #background-color: rgba(2,24,63,0.5);
  text-decoration: none;
}

.position-relative {
  position: relative !important;
}

.rounded {
    border-radius: 25px;
}

#white {
	color: #FFFFFF;
}
#gold {
	color: #FAAF44;
}

.lite-blue {
    color: #42b8ea;
}

a.anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

#video-background{ 
  position: absolute;
  height: auto;
  width: auto;
  min-height: 100%;
  min-width: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  z-index: 1;
}

/* FAQ System */
.faqHeader {
        font-size: 27px;
        margin: 20px;
    }

.panel-heading [data-toggle="collapse"]:after {
        
        content: "\e072"; /* "play" icon */
        float: right;
        color: #F58723;
        font-size: 18px;
        line-height: 22px;
        /* rotate "play" icon from > (right arrow) to down arrow */
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

.panel-heading [data-toggle="collapse"].collapsed:after {
        /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        color: #454444;
}
/* ROLL OVER Images */
.imagebox {
      background: black;
      padding: 0px;
      position: relative;
      text-align: center;
      width: 100%;
}
    
.imagebox img {
      opacity: 1;
      transition: 0.5s opacity;
}
    
.imagebox .imagebox-desc {
     background-color: rgba(0,51,204, 0.6);
      bottom: 0px;
      color: white;
      font-size: 1.2em;
      left: 0px;
      padding: 10px 15px;
      position: absolute;
      transition: 0.5s padding;
      text-align: center;
      width: 100%;
}
.imagebox:hover img {
      opacity: 0.7;
}
    
.imagebox:hover .imagebox-desc {
      padding-bottom: 10%;
}
    
